@media(max-width:1470px){.main_menu .navbar .number{margin-left:10vmin;}
.portfolio_item .portfolio_text{padding-right:20px;padding-left:20px;}
.portfolio_item .portfolio_text .arrow_btn{left:20px;}
}
@media(max-width:1380px){.home_logo .nav li{margin-right:15px;}
}
@media(max-width:1340px){.portfolio_full .portfolio_item .portfolio_text{padding:40px 20px 35px;}
.portfolio_full .portfolio_item .portfolio_text .arrow_btn{left:20px;}
.portfolio_full .portfolio_inner_full{padding-right:15px;padding-left:15px;}
}
@media(max-width:1300px){.home_logo{display:none;}
.main_menu .navbar .navbar-brand{display:inline-block;}
.main_menu .navbar .number,.menu_dark .extra_logo{display:none;}
}
@media(max-width:1199px){.latest_project_area .left,.latest_project_area .right{float:none;width:100%;}
.latest_project_area .right .latest_slider{margin-left:0;}
.l_news_item .flipbox_text{padding-top:20px;}
.l_news_item .flipbox_text h4{margin-bottom:16px;}
.l_news_item .flipbox_text p{margin-bottom:12px;}
.portfolio_item .portfolio_text{padding:40px 42px 35px;}
.portfolio_full .portfolio_inner_full .col-lg-3{width:33.33%;}
}
@media(max-width:991px){.navbar-light .navbar-toggler{position:relative;top:0;margin-top:25px;margin-bottom:25px;padding:0;width:30px;height:20px;border:none;cursor:pointer;}
.main_menu .navbar .nav.navbar-nav.navbar-right:before{display:none;}
.navbar-light .navbar-toggler span{position:absolute;top:50%;left:0;display:block;width:30px;height:2px;background:#fff;cursor:pointer;transition:background .3s linear;}
.menu_two .main_menu .navbar .nav.navbar-nav.navbar-right li.number:before{display:none;}
.navbar-light .navbar-toggler[aria-expanded=true] span{background:0 0;}
.navbar-light .navbar-toggler.collapsed span{background:#fff;}
.navbar-light .navbar-toggler span:before{top:-10px;transition:top .3s .3s,-webkit-transform .3s 0s;}
.navbar-light .navbar-toggler span:after,.navbar-light .navbar-toggler span:before{position:absolute;left:0;display:block;width:30px;height:2px;background:#fff;content:"";}
.navbar-light .navbar-toggler span:after{bottom:-10px;transition:bottom .2s .3s,-webkit-transform .3s 0s;}
.navbar-light .navbar-toggler[aria-expanded=true] span:before{top:0;transition:top .3s 0s,transform .3s .3s,-webkit-transform .3s .3s;transform:rotate(45deg);}
.navbar-light .navbar-toggler[aria-expanded=true] span:after{bottom:0;transition:bottom .3s 0s,transform .3s .3s,-webkit-transform .3s .3s;transform:rotate(-45deg);}
.dropdown .dropdown-menu{visibility:hidden;overflow:hidden;margin:0;padding:0;max-height:0;border-radius:0;opacity:0;}
.dropdown .dropdown-menu,.dropdown .dropdown-menu.show{display:block;-webkit-transition:max-height .3s,opacity .2s .1s,visibility 0s 0s;-moz-transition:max-height .3s,opacity .2s .1s,visibility 0s 0s;-o-transition:max-height .3s,opacity .2s .1s,visibility 0s 0s;transition:max-height .3s,opacity .2s .1s,visibility 0s 0s;-ms-transition:max-height .3s,opacity .2s .1s,visibility 0s 0s;}
.dropdown .dropdown-menu.show{visibility:visible;overflow-y:scroll;max-height:250px;opacity:1;}
.navbar-toggler:focus{outline:0;box-shadow:none;}
.navbar_fixed .navbar-light .navbar-toggler span,.navbar_fixed .navbar-light .navbar-toggler span:after,.navbar_fixed .navbar-light .navbar-toggler span:before,.navbar_fixed .navbar-light .navbar-toggler.collapsed span{background:#fff;}
.navbar_fixed .navbar-light .navbar-toggler[aria-expanded=true] span{background:0 0;}
.menu_dark .navbar-light .navbar-toggler span,.menu_dark .navbar-light .navbar-toggler span:after,.menu_dark .navbar-light .navbar-toggler span:before,.menu_dark .navbar-light .navbar-toggler.collapsed span{background:#fff;}
.menu_dark .navbar-light .navbar-toggler[aria-expanded=true] span{background:0 0;}
.who_we_img{text-align:left;}
.spec_list h4{font-size:15px;}
.l_project_item .left_text h4{font-size:22px;}
.testi_inner .testi_slider_box{float:none;margin:auto;width:100%;max-width:390px;}
.video_big_image{margin-top:100px;}
.testimonials_area{position:relative;}
.testi_inner .navigation{padding-bottom:70px;}
.video_area .video_inner .video_item{margin:auto auto auto 0;max-width:554px;}
.video_area{margin-top:0;}
.video_big_image>img{width:100%;}
.l_news_item .flipbox_text{padding-top:40px;}
.l_news_item .flipbox_text p{margin-bottom:54px;}
.latest_news_inner .col-lg-4{margin-bottom:30px;}
.latest_news_inner{margin-bottom:-30px;}
.bg_img{height:500px;}
.experience_design_area .exp_text .media-body p{font:19px/35px swanse;}
.feature_inner .feature_item{margin-bottom:30px;}
.feature_inner{margin-bottom:-30px;}
.our_team_area .col-lg-6:first-child .main_title{margin-bottom:30px;}
.l_news_item.blog_list_item .flipbox_text p{margin-bottom:15px;}
.l_news_item.blog_list_item .flipbox_text{padding-top:30px;max-width:100%;}
.contact_page_area .main_title{margin-bottom:25px;}
.contact_page_area .col-lg-6:nth-child(2){margin-top:40px;}
.portfolio_full .portfolio_inner_full .col-lg-3{width:50%;}
.blog_details_info .post_date{margin-bottom:30px;}
.blog_single_title{margin-bottom:40px;}
.blog_details_info .single_img .col_image img{width:100%;}
.tag_line_inner .col-lg-3:nth-child(3) .tag_line{margin-left:0;}
.tag_line_inner .col-lg-3:nth-child(4) .tag_line{margin-left:30px;}
.tag_line_inner{margin-bottom:-30px;}
.tag_line_inner .col-lg-3{margin-bottom:30px;}
.portfolio_area.portfolio_masonry,.tag_line_inner.pt-174{padding-top:100px;}
.portfolio_area.portfolio_masonry .col-lg-6:first-child .main_title{margin-bottom:30px;}
.portfolio_area.portfolio_masonry .col-lg-6:nth-child(2) .main_title{margin-bottom:70px;}
.portfolio_masonry .main_title .br{display:none;}
.portfolio_area.portfolio_masonry .portfolio_inner{margin-right:0;margin-left:0;}
.main_menu .navbar-collapse{background:#fff;}
.main_menu .navbar .nav.navbar-nav li{margin-right:0;}
.main_menu .navbar .nav.navbar-nav{padding-left:0;}
.main_menu .navbar .nav.navbar-nav li a{display:block;padding:0 15px;border-bottom:1px solid hsla(0,0%,67.8%,.2);color:#000;line-height:50px;}
.main_menu .navbar .nav.navbar-nav li .mobile_dropdown{position:absolute;top:14px;right:20px;display:inline-block;color:#000;font-size:22px;}
.main_menu .navbar .nav.navbar-nav li .dropdown-menu{border:none;}
.main_menu .navbar .nav.navbar-nav li.submenu .dropdown-menu li a{border-bottom:1px solid hsla(0,0%,67.8%,.2)!important;}
.menu_dark+div,.menu_dark+row,.menu_dark+section{margin-top:70px;}
.header_area.navbar_fixed .main_menu .navbar .nav.navbar-nav>li>a{line-height:50px;}
.latest_project_area .main_title{margin-bottom:30px;}
.latest_project_area .main_title p{padding-bottom:20px;}
.main_slider_area .rev_slider .tp-bullets{top:auto!important;bottom:-50px!important;}
}
@media(max-width:767px){.who_we_text{margin-bottom:50px;}
.spec_text{margin-top:50px;}
.pt-174{padding-top:100px;}
.spec_img img,.who_we_img img{width:100%;}
.client_logo_area.p_top{padding-top:100px;}
.home_page .main_menu .container{max-width:100%;}
.latest_news_area{padding-top:100px;}
.l_news_item{margin:auto;max-width:350px;}
.pb-174{padding-bottom:100px;}
.list_wd{padding-left:0;}
.menu_dark+div,.menu_dark+row,.menu_dark+section{margin-top:70px;}
.about_img_area{padding-top:100px;}
.experience_design_area .exp_text .media-body p{font:20px/35px swanse;}
.experience_design_area .exp_title{margin-bottom:35px;}
.p-170{padding-top:100px;padding-bottom:100px;}
.exp_design_text p{font-size:22px;line-height:42px;}
.feature_inner .feature_item{margin-bottom:30px;text-align:center;}
.feature_item p{margin:auto;}
.client_logo_two{padding-top:100px;padding-bottom:100px;}
.blog_banner_title h2{font-size:36px;}
.about_img_area .main_title h2{line-height:48px;}
.blog_grid_area{padding-bottom:100px;}
.l_news_item.blog_list_item{margin:0 auto 30px;max-width:100%;}
.l_news_item.blog_list_item .flipbox_text{position:relative;border:2px solid #ffdf00;border-top:0;opacity:1;}
.l_news_item.blog_list_item .flipbox_text:after,.l_news_item.blog_list_item .flipbox_text:before{display:none;}
.l_news_item.blog_list_item .flipbox_text h4,.l_news_item.blog_list_item .flipbox_text h5{opacity:1;transform:translateY(0);}
.l_news_item.blog_list_item .flipbox_text p{margin-bottom:25px;opacity:1;transform:translateY(0);}
.blog_masonry_area{padding-top:100px;padding-right:15px;padding-left:15px;}
.portfolio_item{margin:0 auto 30px;max-width:350px;}
.g_fillter .nav{justify-content:center;}
.about_img_area .main_title h2 br{display:none;}
.portfolio_grid_area{padding-right:15px;padding-left:15px;}
.portfolio_masonry .portfolio_item{margin:0 auto 30px;max-width:540px;}
.blog_banner_area{padding:200px 0 150px;}
.blog_single_area{padding:100px 0;}
.blog_details_info blockquote{margin-top:45px;margin-bottom:0;padding-right:0;}
.blog_comments_area,.blog_related_post_area{padding:100px 0;}
.blog_details_info.p_right{padding-right:0;}
.single_p_img .single_p_title h3{font-size:60px;line-height:70px;}
.br_s_text{display:none!important;}
}
@media(max-width:575px){.pt-174{padding-top:70px;}
.blog_grid_area{padding-bottom:70px;}
.blog_grid_area .row{margin-bottom:-30px;}
.spec_list .col-sm-6{margin-bottom:30px;}
.spec_list .col-sm-6:nth-child(2){margin-bottom:0;}
.main_title h2{font-size:36px;line-height:40px;}
.latest_project_area .col-lg-6:first-child .main_title{margin-bottom:25px;}
.video_area .video_inner .video_item .video img{width:36px;}
.client_logo_item{margin-bottom:36px;}
.client_logo_area .row{margin-bottom:-36px;}
.pb-174{padding-bottom:70px;}
.footer_area .col-lg-3{margin-bottom:30px;}
.footer_area{padding-top:100px;padding-bottom:100px;}
.about_img_area .main_title h2{line-height:44px;}
.about_img_area .main_title{margin-bottom:50px;}
.p-170{padding-top:70px;padding-bottom:70px;}
.team_item{margin:0 auto 30px;max-width:350px;}
.client_logo_two{padding-top:70px;padding-bottom:70px;}
.about_img_area .main_title h2 br{display:none;}
.blog_masonry_area .portfolio_grid_item{margin:0 auto 65px;max-width:426px;}
.blog_masonry_area{padding-top:70px;}
.mapBox{min-height:500px;}
.g_fillter .nav li{margin-right:18px;}
.portfolio_full .portfolio_inner_full .col-lg-3{width:100%;}
.portfolio_grid_item .portfolio_text h4{font-size:22px;}
.portfolio_masonry .portfolio_item .portfolio_text{position:relative;padding-bottom:100px;border:2px solid #ffdf00;border-top:0;opacity:1;}
.portfolio_masonry .portfolio_item .portfolio_text:after,.portfolio_masonry .portfolio_item .portfolio_text:before{display:none;}
.portfolio_masonry .portfolio_item .portfolio_text .light_btn,.portfolio_masonry .portfolio_item .portfolio_text h4,.portfolio_masonry .portfolio_item .portfolio_text p{opacity:1;transform:translateY(0);}
.blog_banner_area{padding:100px 0;}
.blog_banner_area .main_title h2{font-size:44px;line-height:54px;}
.blog_single_area{padding:70px 0;}
.blog_single_title{font-size:22px;line-height:36px;}
.blog_details_info .single_img{padding:30px 0 40px;}
.blog_details_info h3{margin-bottom:20px;}
.blog_details_info blockquote{padding-left:65px;}
.blog_related_post_area{padding:70px 0;}
.blog_related_post_area .content_box{text-align:center;}
.blog_related_post_area .blog_single_title{margin-bottom:25px;}
.blog_comments_area{padding:70px 0;}
.single_p_text{padding-top:70px;padding-bottom:70px;}
.single_p_img .single_p_title h3{font-size:36px;line-height:44px;}
.portfolio_area.portfolio_masonry,.tag_line_inner.pt-174{padding-top:70px;}
.testi_text_slider .item p{font:18px/36px swanse;}
.testi_text .nav{margin-bottom:70px;}
.about_img_area{padding-top:70px;}
}
@media(max-width:480px){.l_project_item .right_text h4{font-size:14px;}
.l_project_item .left_text h4{font-size:16px;}
.testi_inner .testi_slider_box{padding-right:15px;padding-left:15px;}
.client_logo_item img{max-width:100%;}
.l_news_item .flipbox_text p{margin-bottom:20px;}
.exp_design_text h2{font:28px/40px swanseb;}
.main_title h2{font-size:28px;}
.comment_box .post_comment .reply_comment{margin-left:0;}
.comment_box .post_comment .comment_card img{margin-right:15px;}
.bg_img{height:400px;}
.tag_line_inner .col-lg-3:nth-child(2) .tag_line,.tag_line_inner .col-lg-3:nth-child(4) .tag_line{margin-left:0;}
}
@media(max-width:400px){.l_news_item .flipbox_text{padding:26px 20px 20px;}
.exp_design_text p{font-size:18px;line-height:34px;}
.portfolio_item .portfolio_text{padding:40px 20px 35px;}
.portfolio_item .portfolio_text .arrow_btn{left:20px;}
.single_p_img .single_p_title h3{font-size:28px;line-height:32px;}
}
